ウェブコンソールが SSLv3 や RC4 を使用したサイトで警告を表示するようになりました

公開日: | カテゴリー: プライバシー & セキュリティ

概要

ウェブコンソール が、安全でなく廃止予定となっている SSL 3.0 プロトコルや RC4 暗号スイートを使ったサイト上で警告を表示するようになりました。ウェブマスターの皆さんには、サーバーを更新してより強力な暗号化を提供するよう強く推奨します。

更新: SSLv3 対応は Firefox 39 で削除されました

参考資料